Delete from LeftMenuInfo where id=100125;
/

Delete from LeftMenuConfig where infoid=100125;
/

call LMConfig_U_ByInfoInsert (2,100118,2);
/

call LMInfo_Insert (100125,538004,'','',2,100118,2,18);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100125;
/

Delete from LeftMenuInfo where id=100185;
/

Delete from LeftMenuConfig where infoid=100185;
/

call LMConfig_U_ByInfoInsert (2,100125,0);
/

call LMInfo_Insert (100185,540871,'','',2,100125,0,18);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/salaryFile' where id = 100185;
/

Delete from LeftMenuInfo where id=100184;
/

Delete from LeftMenuConfig where infoid=100184;
/

call LMConfig_U_ByInfoInsert (2,100125,-1);
/

call LMInfo_Insert (100184,540869,'','',2,100125,-1,18);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/fieldManagement' where id = 100184;
/